import { Component } from "react";
declare class Autocomplete extends Component {
    constructor(props: any);
    componentDidMount(): void;
    onChange: (e: any) => void;
    onClick: (e: any) => void;
    onKeyDown: (e: any) => void;
    render(): JSX.Element;
}
export default Autocomplete;
